---
- RECOVERY_SDCARD_NAME: mx8mp-debian-bullseye-5.10.52_2.1.0-v1.1.img.gz
- RECOVERY_SDCARD_OS_TYPE: debian
- RECOVERY_SDCARD_FOLDER_PATH: DART-MX8M-PLUS/Software/debian
- RECOVERY_SDCARD_FILE_PATH: DART-MX8M-PLUS/Software/debian/mx8mp-debian-bullseye-5.10.52_2.1.0-v1.1.img.gz
- RECOVERY_SDCARD_SHA1_HASH: 5994f0b3ceb6f1246d368f3f5e8dc4fa1c7eeca3
- RECOVERY_SDCARD_UPLOAD_DATE: '2022-06-06'
- RECOVERY_SDCARD_FILE_SIZE: 1.7GB
---
- RECOVERY_SDCARD_NAME: mx8mp-b2qt-zeus-5.4.70_2.3.2-v1.3.img.gz
- RECOVERY_SDCARD_OS_TYPE: b2qt
- RECOVERY_SDCARD_FOLDER_PATH: DART-MX8M-PLUS/Software/b2qt
- RECOVERY_SDCARD_FILE_PATH: DART-MX8M-PLUS/Software/b2qt/mx8mp-b2qt-zeus-5.4.70_2.3.2-v1.3.img.gz
- RECOVERY_SDCARD_SHA1_HASH: f6fdb5852481a43b5cbcd4feb43596c45c8dbc73
- RECOVERY_SDCARD_UPLOAD_DATE: '2022-06-06'
- RECOVERY_SDCARD_FILE_SIZE: 666.25MB
